Debian Bug report logs - #704104
ITP: node-mute-stream -- Pass-through stream that can be muted module for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Wed, 27 Mar 2013 22:39:02 UTC

Owned by: "Jérémy Lal" <kapouer@melix.org>

Severity: wishlist

Fixed in version node-mute-stream/0.0.3-1

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#704104; Package wnpp. (Wed, 27 Mar 2013 22:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Wed, 27 Mar 2013 22:39:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-mute-stream -- Pass-through stream that can be muted module for Node.js
Date: Wed, 27 Mar 2013 23:37:23 +0100
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-mute-stream
  Version         : 0.0.3
  Upstream Author : Isaac Z. Schlueter <i@izs.me>
* URL             : https://github.com/isaacs/mute-stream
* License         : BSD-2-clause
  Programming Lang: JavaScript
  Description     : Pass-through stream that can be muted module for Node.js

node-mute-stream is a basic pass-through stream, but when muted,
the bytes are silently dropped, rather than being passed through.
.
Node.js is an event-based server-side javascript engine.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 28 Mar 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Wed, 17 Apr 2013 09:04:40 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 09:04:40 GMT) Full text and rfc822 format available.

Message #12 received at 704104-close@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 704104-close@bugs.debian.org
Subject: Bug#704104: fixed in node-mute-stream 0.0.3-1
Date: Wed, 17 Apr 2013 09:00:27 +0000
Source: node-mute-stream
Source-Version: 0.0.3-1

We believe that the bug you reported is fixed in the latest version of
node-mute-stream, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704104@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Lal <kapouer@melix.org> (supplier of updated node-mute-stream package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 27 Mar 2013 23:43:56 +0100
Source: node-mute-stream
Binary: node-mute-stream
Architecture: source all
Version: 0.0.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jérémy Lal <kapouer@melix.org>
Description: 
 node-mute-stream - Pass-through stream that can be muted module for Node.js
Closes: 704104
Changes: 
 node-mute-stream (0.0.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #704104)
Checksums-Sha1: 
 0b418e5fa213a3c076453f4003ade0f5d77e1a42 2010 node-mute-stream_0.0.3-1.dsc
 fefd3c889f1d8dc5f65eaef0c9426808d39831b4 3458 node-mute-stream_0.0.3.orig.tar.gz
 d88fe1b1b9a60aaa6a86a2187dc22fb6a04034ce 1959 node-mute-stream_0.0.3-1.debian.tar.gz
 8e029c7d2b252821de0dceaad62c47242cc46b36 3684 node-mute-stream_0.0.3-1_all.deb
Checksums-Sha256: 
 74aded401381fc3877b7f5bf84f3dee90af6bbd4746b22ded82a2e04422d31e4 2010 node-mute-stream_0.0.3-1.dsc
 c146d82f9a5cd9d78242fc2c0c3ff4002a5d2da4498d16dad1dcc82b8435af9d 3458 node-mute-stream_0.0.3.orig.tar.gz
 dbc02197f0feadbdf7b640ba07a41668556b7736b474a9dc4ce22526f5a02707 1959 node-mute-stream_0.0.3-1.debian.tar.gz
 ba61da20d350d3452d41cf595dc31e91241fbbfc690cf0a59e84efd71ccffe45 3684 node-mute-stream_0.0.3-1_all.deb
Files: 
 77ead01c1006406249287f890e7a4e8c 2010 web extra node-mute-stream_0.0.3-1.dsc
 dc6c9d34a58aa81bffbba4a69f48b726 3458 web extra node-mute-stream_0.0.3.orig.tar.gz
 9df5f138275ce6606bb6463eb72d816d 1959 web extra node-mute-stream_0.0.3-1.debian.tar.gz
 16d77666657190f2c4f9b2e4ae42b409 3684 web extra node-mute-stream_0.0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRU3ZKAAoJEGYRwF7dOfN0xvIP/2neYTDnMja2ZozrJ/TEYrRt
RsF+9wfu0Kp5wrfRy12H2LktR9jIcjbNkZsPdwbVNsSRD/QS7k29hWZQ6uEJl4gI
WjB5CRsOMgyTrYKMEkDnJOHIOyCU36U4Iql8UnDHtae+IBbVZYbgiiDCx3L/WBmU
DA4wMclLQmWAmWTMWVZSnmn8sqoypOQdSjBdWylK8JJUmpZ4iQrxvV9ryb2ANojR
03fcxYWCFclGAPs0PXYqrlejWAtYNicGswsfz4pOgHq0MLZuQE1PqZQissye8sFT
6wE8PTwVkC4IN9afu6AwOZSzlOFLF4FUvauw9GwC2tcs6GpOcFiQVnymyox7ILO8
aTHyJiYeiDreoJ3bl+wGLuTVpzxHSFvrOgXfhTGIJejcQANyEmDM8n2xA0afOiUX
/yyoxu+xB2Op3WIQo7dU9470kxg7mdj1BS3dlPebKO6Xv3/YqUkit1ke6WZ13Ziu
kiI+DcOVaG19/I0mHPAI/6pWQk2jqs+609iPJxJhpkjZNxUyBn03eBwL5LCckLgm
DS+bdbVZnocQ902l1MGErnRYLMPfZV+vboRHvAyel8S4Z0f8Agb4Fn7v6GKotkjm
UIp/gWmqng+yVEPRtEQuQsvkFfYU91YvrFPd9h05bcPAZ1sTnwmPgM4SIXWvpF1A
r6FbmfEZKHZwZ0YgLoqC
=XmoS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:26:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:13:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.